<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="50dp"
    android:height="50dp"
    android:viewportWidth="50"
    android:viewportHeight="50">
  <path
      android:pathData="M17.708,39.583H16.667C8.333,39.583 4.167,37.5 4.167,27.083V16.667C4.167,8.333 8.333,4.167 16.667,4.167H33.333C41.667,4.167 45.833,8.333 45.833,16.667V27.083C45.833,35.417 41.667,39.583 33.333,39.583H32.292C31.646,39.583 31.021,39.896 30.625,40.417L27.5,44.583C26.125,46.417 23.875,46.417 22.5,44.583L19.375,40.417C19.042,39.958 18.271,39.583 17.708,39.583Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M33.326,22.917H33.345"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M24.991,22.917H25.009"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M16.655,22.917H16.674"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
